{
  "description": "项目配置文件，详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
  "setting": {
    "urlCheck": true,
    "es6": false,
    "enhance": true,
    "postcss": true,
    "preloadBackgroundData": false,
    "minified": true,
    "newFeature": false,
    "coverView": true,
    "nodeModules": true,
    "autoAudits": false,
    "showShadowRootInWxmlPanel": true,
    "scopeDataCheck": false,
    "uglifyFileName": false,
    "checkInvalidKey": true,
    "checkSiteMap": false,
    "uploadWithSourceMap": true,
    "compileHotReLoad": false,
    "lazyloadPlaceholderEnable": false,
    "useMultiFrameRuntime": true,
    "babelSetting": {
      "ignore": [],
      "disablePlugins": [],
      "outputPath": ""
    },
    "useIsolateContext": true,
    "userConfirmedBundleSwitch": false,
    "packNpmManually": false,
    "packNpmRelationList": [],
    "minifyWXSS": true,
    "disableUseStrict": false,
    "showES6CompileOption": false,
    "useCompilerPlugins": false,
    "ignoreUploadUnusedFiles": true,
    "minifyWXML": true,
    "useStaticServer": true
  },
  "compileType": "miniprogram",
  "simulatorType": "wechat",
  "simulatorPluginLibVersion": {},
  "editorSetting": {
    "tabIndent": "insertSpaces",
    "tabSize": 2
  },
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "我的",
          "pathName": "pages/member/member",
          "query": "",
          "scene": null
        },
        {
          "name": "会员中心",
          "pathName": "pages/vip/vip",
          "query": "",
          "scene": null
        },
        {
          "name": "已购会员卡",
          "pathName": "pages/vipCard/vipCard",
          "query": "",
          "scene": null
        },
        {
          "name": "我的优惠券",
          "pathName": "pages/coupon/coupon",
          "query": "",
          "scene": null
        },
        {
          "name": "订单",
          "pathName": "pages/order/order",
          "query": "",
          "scene": null
        },
        {
          "name": "订单详情",
          "pathName": "pages/orderDetail/orderDetail",
          "query": "",
          "scene": null
        },
        {
          "name": "预约",
          "pathName": "pages/home/home",
          "query": "",
          "scene": null
        },
        {
          "name": "预约详情",
          "pathName": "pages/projectDetail/projectDetail",
          "query": "",
          "scene": null
        }
      ]
    }
  },
  "packOptions": {
    "ignore": [],
    "include": []
  },
  "appid": "wx53445e50df00f712"
}